body {background-color: #C8DCE0;
      line-height: 1.4em
}

/* h2 {color: rgb(0,0,255)} */
h2 {color: rgb(20,20,20) }
h3 {color: rgb(0,0,255)}

.box {border-style: ridge;
	border-color: gray;
	text-align: center;
	padding-top: .5em;
	padding-bottom: .5em
}

p.indent {text-indent: 1.4em}

.center {text-align: center}

div.float {float: left;
	   width: 180px;
	   height: 180px;
	   text-align: center;
}
  
div.floats {float: left;
	   width: 180px;
	   height: 120px
}
  
div.floatm {float: left;
	    width: 180px;
	    height: 140px
}

div.floatw {float: left;
	   width: 240px;
	   margin-left: 10px;
	   margin-right: 10px;
	   text-align: center;
}
  
div.floatw p {
	     position: relative;
	     top: -12px;
	     font-weight: 700;
}

div.float p {text-align: center;
	     position: relative;
	     top: -12px;
	     font-weight: 700;
}

div.spacer {clear: both}

tr.g {background-color: #7AD396}

tr.w {background-color: #BCF9CF}

td {padding: 2px}

td.item {width: 9em;
	 font-weight: bold;
	 padding-left: .5em;
	 vertical-align: top
}

img.fright {float: right;
    clear: right;
    border-style: ridge;
    border-color: gray;
    margin: 0px 20px 0px 20px
}

#guest {
    height: 2em;
}

#left {
    float: left;
    margin: 0px;
    width: 50%;
}

#right {
    text-align: right;
    float: left;
    margin: 0px;
    width: 50%;
}

.bold {font-weight: bold;}

li {line-height: 1.5em}

.page {page-break-after: auto}

.clearboth {
    clear: both;
}

@media screen {
    body {font-family: sans-serif}
    .noscreen {display: none}
}

@media print {
    body {font-family: serif}
    a {text-decoration: none;
  color: black;
    }
    h2 {color: black}
    .noprint {display: none}
    .button { display: none }
}

.button { font-weight: bold; }

td .button { width: 100%; }

.mailimg { position: relative;
	   top: 2px;
	   display: inline;
}
